## freewheeling 0.6

=== debian/changelog ===
freewheeling (0.6-2build2) wily; urgency=medium

  * No-change rebuild against libjack-jackd2-0v5

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 11 Aug 2015 06:39:58 +0000

freewheeling (0.6-2build1) utopic; urgency=medium

  * Rebuild against libsdl-gfx1.2-5.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 01 May 2014 10:40:09 +0100

freewheeling (0.6-2) unstable; urgency=low

  * Acknowledge non-maintainer uploads (closes: #554371, #709340)
  * debian/control: Build-Depends on libgnutls-openssl-dev (closes: #731467)
  * debian/control: fix grammar error (closes: #686916)
  * debian/control: remove old bzr branches
  * debian/control: bump Standards-Version to 3.9.5
  * debian/control: Build-Depends on libjack-jackd2-dev
  * debian/control: drop Build-Depends on quilt 
  * debian/freewheeling.sgml: fix config location
  * debian/format/source: 3.0 (quilt)
  * debian/rules: pass LDFLAGS to configure
  * debian/rules: simplify

 -- Paul Brossier <piem@debian.org>  Fri, 20 Dec 2013 15:28:07 -0500

freewheeling (0.6-1.2) unstable; urgency=low

  * Non-maintainer upload.
  * debian/control: Replace obsolete ttf-{dustin,dejavu} with
    fonts-{dustin,dejavu}. (Closes: #709340)

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 01 Jun 2013 17:16:34 +0200

freewheeling (0.6-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Link against both libSDL and libogg (040_linkoggandSDL.diff) and run
    autoreconf (041_autoreconf.diff). Fixes FTBFS --no-copy-dt-needed-entries.
    Closes: #554371

 -- Andreas Metzler <ametzler@debian.org>  Sun, 27 Mar 2011 14:54:17 +0200

freewheeling (0.6-1) unstable; urgency=low

  * Acknowledge non-maintainer upload (closes: #456433, #461257)
  * debian/control: bump Standards-Version to 3.8.3, added Homepage and Vcs-
    fields
  * debian/README.source: add reference to quilt documentation

 -- Paul Brossier <piem@debian.org>  Fri, 30 Oct 2009 16:27:36 +0100

freewheeling (0.6-0.1) unstable; urgency=low

  * Non-maintainer upload.
  * New upstream release.
  * Add quilt patch system.
  * 010_dejavu.diff - Use dejavu fonts not vera. (Closes: #461257).
  * 020_fondir.diff - Hardcode font dir to /usr/share/fonts/truetype.
  * Make clean not ignore errors.
  * Copy in config.{sub,guess} on configure, remove them on clean.
    + Add autotools-dev build-dep.
  * Clean up and clarify debian/copyright.
    + Upstream source files include GPL header. (Closes: #456433).
  * Bump debhelper build-dep and compat to 5.
  * Bump Standards Version to 3.8.1.
    + Menu policy transition.

 -- Barry deFreese <bdefreese@debian.org>  Wed, 13 May 2009 13:30:31 -0400

freewheeling (0.5.5-1) unstable; urgency=low

  * New upstream release
  * Patched data/Makefile.am and data/.fweelin.rc to load ttf-bitstream-vera
  * Do not use unexisting patches2.xml in .fweelin.rc
  * Add libsndfile-dev to Build-depends
  * Bumped Standards-Version to 3.7.2

 -- Paul Brossier <piem@debian.org>  Mon, 16 Apr 2007 23:09:03 +0200

freewheeling (0.5.2a-1) unstable; urgency=low

  * New upstream release
  * Include upstream fixes for ctrl+click in data/.fweelin.rc
  * Updated watch file

 -- Paul Brossier <piem@debian.org>  Fri, 21 Apr 2006 19:07:26 +0200

freewheeling (0.5.2-1) unstable; urgency=low

  * New upstream release.
  * Apply patch to build with g++ 4.1 (closes: #358259, thanks tbm)
  * Update virtual destructors to avoid g++ warnings
  * Update manpage to reflect new config location
  * Switched back to -O2

 -- Paul Brossier <piem@debian.org>  Sun, 16 Apr 2006 20:41:56 +0200

freewheeling (0.5pre4-5) unstable; urgency=low

  * Fixes various gcc-4.0 warnings (uninitialised variables, non-void
    functions never returning, wrong printf format strings)
  * Fixed 2 buffer overflows in fweelin_core_dsp.cc
  * Remove -finline-functions and compile without optimisations (-O0) 
    Thanks to Steve Langasek for his precious help. The main bug remains to
    be fixed, but fweelin now runs on i386. (closes: #328276)
  * Arranges broken english in README.Debian

 -- Paul Brossier <piem@debian.org>  Sun, 29 Jan 2006 20:42:31 +0000

freewheeling (0.5pre4-4) unstable; urgency=low

  * Build-Depends on libgnutls-dev instead of old libgnutls11-dev.

 -- Paul Brossier <piem@debian.org>  Sat,  6 Aug 2005 15:11:54 +0100

freewheeling (0.5pre4-3) unstable; urgency=low

  * Use gnutls-openssl instead of openssl (incompatible licenses)

 -- Paul Brossier <piem@debian.org>  Sun, 31 Jul 2005 23:21:50 +0100

freewheeling (0.5pre4-2) unstable; urgency=low

  * Upload to unstable (Closes: #291493)
  * Changed default polyphony to 32 to reduce memory requirements.
  * Patch src/fweelin_core_dsp.{cc,h} to compile with g++-4.0
  * Bumped Standards-Version to 3.6.2
  * Updated watch to use qa.d.o/watch/sf.php

 -- Paul Brossier <piem@debian.org>  Thu, 28 Jul 2005 05:56:08 +0100

freewheeling (0.5pre4-1) unstable; urgency=low

  * New upstream release

 -- Paul Brossier <piem@altern.org>  Thu, 12 May 2005 00:11:26 +0100

freewheeling (0.5pre3-1) unstable; urgency=low

  * New upstream release

 -- Paul Brossier <piem@altern.org>  Mon, 14 Mar 2005 22:08:49 +0000

freewheeling (0.5pre2-1) unstable; urgency=low

  * New upstream release
  * Change missing physical input/output errors into warnings.

 -- Paul Brossier <piem@altern.org>  Tue, 25 Jan 2005 01:31:43 +0000

freewheeling (0.5pre1-1) unstable; urgency=low

  * Initial Release.

 -- Paul Brossier <piem@altern.org>  Wed,  5 Jan 2005 22:04:28 +0000
