=== debian/control ===
Source: freewheeling
Section: sound
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Paul Brossier <piem@debian.org>
Build-Depends: debhelper (>= 7.0.0),
  autotools-dev,
  docbook-to-man,
  libtool,
  libx11-dev,
  libfreetype6-dev,
  libsdl-gfx1.2-dev,
  libsdl-ttf2.0-dev,
  libxml2-dev,
  libjack-jackd2-dev,
  libvorbis-dev,
  libsndfile-dev,
  libfluidsynth-dev,
  libgnutls-openssl-dev
Standards-Version: 3.9.5
Homepage: http://freewheeling.sourceforge.net

Package: freewheeling
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, jackd, fonts-dejavu, fonts-dustin
Description: live looping musical instrument
 FreeWheeling is a live looping instrument built for improvisation. Using a
 keyboard or a MIDI controller, it allows one to build and control
 repetitive patterns from a live audio stream.
 .
 FreeWheeling uses the Jack Audio Connection Kit, Fluidsynth, and SDL.
