=== debian/rules ===
#!/usr/bin/make -f

# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export CFLAGS=$(shell dpkg-buildflags --get CFLAGS)
export CPPFLAGS=$(shell dpkg-buildflags --get CPPFLAGS)
export CXXFLAGS=$(shell dpkg-buildflags --get CFXXLAGS)
export LDFLAGS=$(shell dpkg-buildflags --get LDFLAGS)

export DEB_BUILD_HARDENING=1

%:
	dh $@

override_dh_auto_install:
	$(MAKE) install DESTDIR=$(CURDIR)/debian/freewheeling
	dh_install debian/freewheeling.desktop usr/share/applications
	dh_install debian/freewheeling.xpm usr/share/pixmaps
	dh_install debian/freewheeling-16.xpm usr/share/pixmaps
	#Remove upstream vera fonts
	rm -f $(CURDIR)/debian/freewheeling/usr/share/fweelin/vera*.ttf
	# generate manpage and install it
	docbook-to-man debian/freewheeling.sgml > freewheeling.1
	dh_installman freewheeling.1

override_dh_auto_clean:
	[ ! -f Makefile ] || $(MAKE) -k distclean
	rm -f freewheeling.1
	rm -f config.log config.status Makefile data/Makefile src/Makefile
	rm -f config.sub config.guess
