## freewheeling 0.6.4

=== debian/changelog ===
freewheeling (0.6.4-1) unstable; urgency=medium

  * New upstream version 0.6.4 (closes: #906462)
  * Acknowledge non-maintainer upload, thanks to Adrian Bunk (closes: #831163)
  * debian/control:
    + bump to Standards-Version 4.2.1
    + add Build-Depends on liblo-dev
    + bump to debhelper 10
    + remove autotools-dev and libtool
    + add Vcs fields
    + switch to ttf-bitstream-vera
  * debian/compat: bump to 10
  * debian/rules:
    + remove -std=gnu++98 and use default flags
    + use dh_autoreconf
  * debian/patches:
    + 000_fixinstalldirs.diff: load sf2 from /u/s/sounds/sf2 (closes: #817229)
    + 001_sf2location.diff: use absolute path for default sf2
    + 012_fluidsynth.diff: avoid fluidsynth deprecation warnings
    + 021_forcecopy.diff: cast to unsigned char* to avoid warnings
    + 022_nounusedresult.diff: do not ignore write() result
    + 023_noignoresystem.diff: do not ignore system() result
    + 024_fixbounds.diff: avoid out-of-bounds warnings
    + 060_jackstart.diff: start jack if not running
    + 070_occurred.diff, 071_threshold.diff: fix typos
    + remove old patches, integrated upstream
  * debian/watch: watch new releases on github
  * debian/README.Debian: remove obsolete note
  * debian/menu: remove obsolete menu file
  * debian/freewheeling.desktop: add keywords

 -- Paul Brossier <piem@debian.org>  Mon, 10 Sep 2018 15:45:23 +0200

freewheeling (0.6-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Use -std=gnu++98 to fix the build with gcc 6. (Closes: #831163)

 -- Adrian Bunk <bunk@debian.org>  Fri, 13 Jan 2017 19:29:50 +0200
