=== debian/control ===
Source: freewheeling
Section: sound
Priority: optional
Maintainer: Paul Brossier <piem@debian.org>
Build-Depends: debhelper (>= 10),
  docbook-to-man,
  libx11-dev,
  libfreetype6-dev,
  libsdl-gfx1.2-dev,
  libsdl-ttf2.0-dev,
  libxml2-dev,
  libjack-jackd2-dev,
  libvorbis-dev,
  libsndfile-dev,
  libfluidsynth-dev,
  liblo-dev,
  libgnutls-openssl-dev
Standards-Version: 4.2.1
Homepage: http://freewheeling.sourceforge.net
Vcs-Git: https://salsa.debian.org/multimedia-team/freewheeling.git
Vcs-Browser: https://salsa.debian.org/multimedia-team/freewheeling

Package: freewheeling
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, jackd, ttf-bitstream-vera
Description: live looping musical instrument
 FreeWheeling is a live looping instrument built for improvisation. Using a
 keyboard or a MIDI controller, it allows one to build and control
 repetitive patterns from a live audio stream.
 .
 FreeWheeling uses the Jack Audio Connection Kit, Fluidsynth, and SDL.
