=== debian/rules ===
--- 
+++ 
@@ -5,15 +5,8 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
-export CFLAGS=$(shell dpkg-buildflags --get CFLAGS)
-export CPPFLAGS=$(shell dpkg-buildflags --get CPPFLAGS)
-export CXXFLAGS=$(shell dpkg-buildflags --get CFXXLAGS)
-export LDFLAGS=$(shell dpkg-buildflags --get LDFLAGS)
-
-export DEB_BUILD_HARDENING=1
-
 %:
-	dh $@
+	dh $@ --with autoreconf
 
 override_dh_auto_install:
 	$(MAKE) install DESTDIR=$(CURDIR)/debian/freewheeling
