## freewheeling 0.6.6

=== debian/changelog ===
freewheeling (0.6.6-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/changelog: Remove trailing whitespaces
  * Use debhelper-compat instead of debian/compat

  [ Olivier Humbert ]
  * Adds a French menu item comment

  [ Debian Janitor ]
  * Remove patches 024_fixbounds.diff that are
    missing from debian/patches/series.
  * Set upstream metadata fields: Bug-Database, Bug-Submit (from
    ./configure), Repository, Repository-Browse.
  * Drop unnecessary dependency on dh-autoreconf.

  [ Dennis Braun ]
  * New upstream version 0.6.6
    + Fix FTBFS (Closes: #1011683)
  * Switch dependency from ttf-bitstream-vera to fonts-dejavu-core
    (Closes: #998278)
  * Update patchset and format patches with gbp pq
  * Apply wrap-and-sort -ast
  * d/control:
    + Change Maintainer to Debian Multimedia Maintainers. (Closes: #981633)
    + Add me as uploader
    + Bump dh-compat to 13
    + Bump Standards-Version to 4.6.2
    + Replace libgnutls-openssl-dev with nettle-dev
    + Prefer libjack-dev over libjack-jackd2-dev
    + Use https protocol for homepage
    + Set RRR: no
  * d/copyright: Format file and add myself
  * Remove the obsolete d/dirs file
  * d/rules: Add hardening
  * Add salsa ci config

 -- Dennis Braun <snd@debian.org>  Wed, 04 Jan 2023 14:55:04 +0100

freewheeling (0.6.4-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * support fluidsynth2 (Closes: #946863)
    (upstream: 18e98443616ced116ca26c90ab0f4b3ce8e6a453)
  * replace build dependency 'gnutls-openssl-dev' with 'nettle-dev'
    (upstream: e2127d75ef49e5171e2e60fdff6ad2412b0f07eb)
  * fix thread-count race condition during memory-manager init
    (upstream: b5eb2336bd0dd886f0789b2c3a8fff41bf5926a9)
  * enable pckeyboard interface
    (upstream: 00323c2c97f5a5971ec951c327eeb26d93117255)

 -- bill-auger <bill-auger@programmer.net>  Wed, 03 Feb 2021 06:46:41 -0500
