=== debian/control ===
Source: freewheeling
Section: sound
Priority: optional
Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders:
 Dennis Braun <snd@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 docbook-to-man,
 fonts-dejavu-core,
 libfluidsynth-dev,
 libfreetype6-dev,
 libjack-dev | libjack-jackd2-dev,
 liblo-dev,
 libsdl-gfx1.2-dev,
 libsdl-ttf2.0-dev,
 libsndfile-dev,
 libvorbis-dev,
 libx11-dev,
 libxml2-dev,
 nettle-dev,
Standards-Version: 4.6.2
Homepage: https://freewheeling.sourceforge.net
Vcs-Git: https://salsa.debian.org/multimedia-team/freewheeling.git
Vcs-Browser: https://salsa.debian.org/multimedia-team/freewheeling
Rules-Requires-Root: no

Package: freewheeling
Architecture: any
Depends:
 fonts-dejavu-core,
 jackd,
 ${misc:Depends},
 ${shlibs:Depends},
Description: live looping musical instrument
 FreeWheeling is a live looping instrument built for improvisation. Using a
 keyboard or a MIDI controller, it allows one to build and control
 repetitive patterns from a live audio stream.
 .
 FreeWheeling uses the Jack Audio Connection Kit, Fluidsynth, and SDL.
