=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/freewheeling-$1\.tar\.gz/ \
  https://github.com/free-wheeling/freewheeling/tags .*/v?(\d\S+)\.tar\.gz
